--[[----------------------------------------------------------------------------

SlickPicMetadataTagset.lua
Custom tagset definition for SlickPic publish plug-in

--------------------------------------------------------------------------------

ADOBE SYSTEMS INCORPORATED
 Copyright 2009-2010 Adobe Systems Incorporated
 All Rights Reserved.

NOTICE: Adobe permits you to use, modify, and distribute this file in accordance
with the terms of the Adobe license agreement accompanying it. If you have received
this file from a source other than Adobe, then your use, modification, or distribution
of it requires the prior written permission of Adobe.

------------------------------------------------------------------------------]]
return {
    title = LOC "$$$/SlickPicMetadataTagset/Title=SlickPic Tagset",
    id = 'slickPicMetadataTagset',
    items = {
        'com.adobe.filename',
        'com.adobe.copyname',
        'com.adobe.folder',
        'com.adobe.separator',
        'com.adobe.title',
        { 'com.adobe.caption', height_in_lines = 3 },
        'com.adobe.separator',
        { 'com.adobe.label', label = LOC "$$$/Metadata/SampleLabel=Section Label" },
        'com.adobe.dateCreated',
        'com.adobe.location',
        'com.adobe.city',
        'com.adobe.state',
        'com.adobe.country',
        'com.adobe.isoCountryCode',
        'com.adobe.GPS',
        'com.adobe.lightroom.export.slick_pic_.slickpicviews',
        'com.adobe.lightroom.export.slick_pic_.slickpiclikes'
    }
}